{
    "gitea_base": "http://git.baumann.gr",
    "repo_owner": "adebaumann",
    "repo_name": "Selsyn_inspired_gauge",
    "repo_folder": "",
    "repo_branch": "main",
    "wifi_ssid": "YourNetwork",
    "wifi_password": "YourPassword"
}
